#header .box-nav-ul .item-link {
    width: max-content;
}

.videoHomeLoop {
    /* height: 100% !important; */
    height: calc(100vh - 110px) !important;
 
    width: 100% !important;
    object-fit: fill !important;
    filter: brightness(75%);
    padding: 0px 5em !important;
}

.contentBannerHome {
    gap: 0.5em;
    display: grid;
}

.swiper-slide {
    align-content: center;
}

.description {
    text-align: justify;
}

@media screen and (max-width: 767.9px) {
    .contentBannerHome {
        width: 90%;
    }

    .contentBannerHome h6 {
        font-size: 13px;
        line-height: 19px;
    }

    .contentBannerHome a {
        margin-top: 1em;
    }

    .contentBannerHome a span {
        font-size: 12px;
    }
    .videoHomeLoop{
 padding: 0px !important;
    }
}

.ST_stylTitlesPages {
    /* line-height: 96px; */
    text-shadow: 7px 10px 8px black;
    margin: 0;
    color: #dedede !important;
    /* font-family: "Permanent Marker", cursive; */
    font-family: "Poppins", sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 100;
    margin-bottom: 0 !important;
    line-height: 109px !important;
}

@media (min-width: 600px) and (max-width: 1200px) {
    .ST_stylTitlesPages {
        font-size: 70px !important;
    }
}

@media (min-width: 1200px) {
    .ST_stylTitlesPages {
        font-size: 140px !important;
    }
}

/* fonts */

/* titulo pages */
.permanent-marker-regular {
    font-family: "Permanent Marker", cursive;
    font-weight: 400;
    font-style: normal;
}

.poppins-medium-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    /* font-style: italic; */
}

.patrick-hand-regular {
    font-family: "Patrick Hand", cursive;
    font-weight: 400;
    font-style: normal;
}

.ST_TitlesHome {
    color: #e1e1e1;
    text-shadow: 7px 10px 8px black;
}

.ST_BannerDescriptionHome {
    color: #e8e8e8;
    padding: 9px 0;
    line-height: 18px;
    text-align: justify;
    font-size: 16px
}


.ST_LogoFooter {
    width: 21em;
}

.ST_ContentGetInTouch {
    gap: 10px;
    display: grid;
    padding-top: 5px;
}


.ST_Btns {
    background: #1c355e !important;
    border: 2px solid #9c9c9c !important;
    /* border-color: #767676 !important; */
    color: white;
}

.wrap-carousel .nav-prev-slider {
    right: -3%;
}



.containerFooter {
    margin-top: 0px !important;
    margin-bottom: 0px !important;

}

.ST_containerBannerHome {
    background: black;
    /* height: calc(100vh - 110px); */
}

.contentBannerHome a {
    width: max-content;
    justify-self: anchor-center;
}


.ST_contentSessionWork {
    width: 509px;
    /* background: red; */
    word-break: break-word;
    text-align: right !important;
}

.ST_contentSessionWork h3 {
    line-height: 51px;
}


@media only screen and (max-width: 767px) {
    .ST_contentSessionWork {
        max-width: max-content !important;
    }
}


.ST_containerBannerHome .container {
    display: flex;
    justify-content: center;
}

.ST_contentBannersTitlesPage {
    width: 100% !important;
    height: 448.05px !important;
}


.contact-item {
    display: flex;
    align-items: center;
    gap: 16px;
}


/* ------------------------- */
/* content PAGE WHAT WE DO */
/* ------------------------- */

.ST-WWD-ContentSectionFirst {
    height: 44em !important;
    padding: 2em;
    background: #000000;
}

.ST-WWD-ContentSectionFirst .container {
    width: 74%;
    padding: 5em 2em;
    border-radius: 1em;
    background: #ffffff14;
    box-shadow: 0px 0px 20px 3px #ffffff57;

}

.ST-WWD-ContentSectionFirst a {
    gap: 3em;
    display: grid;
}

.ST-WWD-ContentSectionFirst h6 {
    color: white;
    FONT-WEIGHT: 300;
    text-align: justify;
}

/* .ST-WWD-ContentSectionPrograms a{
    border-radius: 0px !important;
} */
.ST-WWD-ContentSectionPrograms img {
    height: 178px !important;
    min-width: 178px;
    object-fit: cover;
    border-radius: 100% !important;
}

.ST-WWD-ContentSectionPrograms .collection-item-circle {
    width: 178px !important;
}


.ST-WWD-ContentSectionWhatWeDo .grid-img-group.type-1 .item-2{
    width: 42% !important;
}


@media (min-width: 1150px) {
    .ST-WWD-ContentSectionPrograms .swiper-wrapper {
        justify-content: center;
    }
}


@media (max-width: 768px) {
    .ST-WWD-ContentSectionFirst .container {
        width: 92%;
    }
}



/* ---------- */
/* stylocolaborations */

.ST-C-ContentSectionscolaborations{
background: black;
padding-top: 15em;
    padding-bottom: 15em;
}

.ST-C-ContentSectionscolaborations .swiper-slide{
    background: white;
    padding: 4.5em 1em;
    border-radius: 2em;
    border: 5px solid #666666;
    box-shadow: 0px 0px 11px 1px #8d8d8d;
}

.ST-C-ContentSectionscolaborations h5,
.ST-C-ContentSectionscolaborations p{
 color: white !important
}

/* .ST-C-ContentSectionscolaborations .contentImg-box{
    height: 14em !important;
    width: 100% !important;
    padding: 1em !important;
} */
.ST-C-ContentSectionscolaborations .contentImg-box img{
    height: 14em !important;
    /* width: 100% !important; */
    /* padding: 1em !important; */
}

.ST-C-ContentSectionscolaborations .blog-circle-box .content{
    padding: 28px 40px !important; 
    width: fit-content;
    margin: auto;
}

.ST-C-ContentSectionscolaborations .blog-circle-box .content:hover{
    background: #1e1e1e !important;
    box-shadow: 0px 0px 6px 2px #5d5d5d;
}
